<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" NeedRecharge="38" Item="1,8" ItemCount="380000,1" />
	<Data ID="2" NeedRecharge="88" Item="1,8" ItemCount="880000,5" />
	<Data ID="3" NeedRecharge="188" Item="1,5" ItemCount="1880000,10" />
	<Data ID="4" NeedRecharge="288" Item="1,9" ItemCount="2880000,15" />
	<Data ID="5" NeedRecharge="588" Item="1,17" ItemCount="5880000,10" />
	<Data ID="6" NeedRecharge="888" Item="1,41" ItemCount="8880000,20" />
	<Data ID="7" NeedRecharge="1888" Item="1,41" ItemCount="18880000,40" />
</Root>